CairoX-Pager

Prerequisites

CairoX-Pager declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Cairo0Cairo-1.104128.57
File::Spec0PathTools-3.47122.86